Connection Security

Happy Flower

Your browser can NOT connect securely.

You're using CCBot 2.0 on , connecting via TLSv1

IE 11 supports secure encryption, or we recommend installing Chrome

Older browsers (that do not support an encryption standard called TLSv1.2) can no longer ensure that all communication between you and our server are encrypted.

Enabling TLSv1.2 in Internet Explorer

Internet Explorer versions 9 and 10 can in some cases support TLSv1.2, but may not have it enabled by default. As an interim solution, you may be able to turn on TLSv1.2 support as demonstrated in this article, but note that our browser requirements indicate versions of Internet Explorer older than 11 are unsupported, and we plan to actively block access from older versions of Internet Explorer in June 2017.

Please note that KDQOL Complete can not provide support for enabling TLSv1.2 in older versions of Internet Explorer. We are happy to point you in the right direction, but a securely configured browser is ultimately the responsibilty of your organization.

TLSv1.0 Shutoff Date

To ensure KDQOL-Complete remains secure for all our users, TLS v1.0 and 1.1 will be disabled on June 15, 2017. Users with browsers that cannot support TLS 1.2 will no longer be able to connect to or load any pages from KDQOL Complete after this date.

Read more information about our minimum browser requirements.